.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11083e2b-8dfa-1a37-0bfb-9061b4d14c3e {
margin-top: 40px !important;
}
.lfr-layout-structure-item-09ccdd43-f36a-5024-d2e7-2424ad7314a8 {
font-size: 18px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f2d03fb7-7486-f51b-e2a9-6d894db9d659 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5dffb13-aeaa-f7cc-14cf-5e1d861966fe {
background-color: #FAFAFA !important;
border-radius: 12px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5dffb13-aeaa-f7cc-14cf-5e1d861966fe {
        overflow: hidden;
}.lfr-layout-structure-item-707af3ef-1f6a-ccb8-6f4b-2c7bba4e674b {
text-align: center !important;
}
.lfr-layout-structure-item-89f42352-f145-1984-4de7-478b309b6025 {
text-align: center !important;
}
.lfr-layout-structure-item-89f42352-f145-1984-4de7-478b309b6025 {
a {

        background-color: #5c2d91 !important;
border: unset !important;
}
}.lfr-layout-structure-item-cd942470-2d19-29fb-db9f-7c12d6025f41 {
text-align: center !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-11083e2b-8dfa-1a37-0bfb-9061b4d14c3e {
margin-top: 20px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7c0b0ff8-e9fa-de40-fc33-236037e6968f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09ccdd43-f36a-5024-d2e7-2424ad7314a8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5dffb13-aeaa-f7cc-14cf-5e1d861966fe {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d9c90a1-351d-fb59-f432-81a0debf31ae {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd942470-2d19-29fb-db9f-7c12d6025f41 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}